Subject: Re: Fw: masquerading failure for at least icmp and tcp+sack on amd64

From: Patrick McHardy <[email-masked]>
Date: Thu, 08 Sep 2005 00:08:19 +0200

Marc Lehmann wrote:
> On Wed, Sep 07, 2005 at 11:42:01PM +0200, Patrick McHardy <[email-masked]> wrote:
> 
>>just to give some hints, does this patch make the problem go away?
> 
> I guess now that hw checksumming is identified as the direct cause, this is
> no longer neecssary? If yes, just tell me and I'll try it out.

No, don't bother. I'm goint to trying to figure out what's wrong, your
information so far should be enough, thanks. I'll let you know if I find
something worth trying.